/*------------------------------------------------------------------
		File Name: style.css
		Developer: Masud Rana
		Version: 0.1
		URL: https://adroitcoder.com/masud
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
		1. IMPORT FONTS
	-------------------------------------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,700,900);
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,500i,700,700i);
@import url(https://fonts.googleapis.com/css?family=Arvo:400,400i,700,700i);
@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@300&display=swap');

/* my import */
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Karla:wght@300&family=Kristi&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pathway+Extreme&display=swap');

/*------------------------------------------------------------------
	IMPORT FILES
	-------------------------------------------------------------------*/
  
html{
	scroll-behavior:smooth;
}
*{
	padding:0;
	margin:0;
}
body{
	font-family: 'Karla', sans-serif;
    font-size: 14px;
    color: #666666;
	position:relative;
    background-color: #ffffff;
    /* line-height: 1.7em; */
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#jscript_alert{
	top:0;
	left:0;
	position:fixed;
	width:100%;
	height:100%;
	background:#1f6dc7;
	z-index:999999;
}
#jscript_alert h1{
	width:100%;
	padding:20px;
	color:#ffffff;
	margin-top:1%;
	cursor:pointer;
	text-align:center;
	text-align:-webkit-center;
}
div#jscript_alert h1 img {
    height: 200px;
    width: 300px;
}
div#jscript_alert h1 a {
    color:#000e67;
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
}
div#jscript_alert h1 a:hover {
    color:#ffffff;
}
.bodyfix{
	overflow:hidden;
}
.pfixed{
	position:fixed;
	width:100%;
}
a{
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}

img{
	width:100%;
	height:100%;
}
li{
	list-style:none;
}



/* top header start */
.header_top{
	width: 100%;
	background: #fff;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.header_top_item{
	width: 50%;
	text-align: center;
}

/* top header end */

/* nav menu start */
header{
	border-bottom:1px solid #d1d1d1;
}
.nav_menu{
	width:100%;
	padding:2px 0px;
	background:#011205;
	display:flex;
	flex-flow:wrap;
	justify-content:space-between;
}
.header_logo{
	width:fit-content;
	padding-top:10px;
	padding-left:10px;
	font-size:30px;
	font-family:Cinzel Decorative;
}
.base_menu{
	width: fit-content;
	padding-left: 200px;
	display: flex;
	flex-flow: row wrap;
	justify-content: start;
}
.base_menu .nav-item{
	width: fit-content;
	padding-left: 50px;
}


.menu_toggle_btn{
	background:#fff;
	color:#000;
	position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
	display:none;
}
a.nav-link {
    font-size: 15px;
    color: #ffffff !important;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-ms-transition:all 0.2s;
	-o-transition:all 0.2s;
	transition:all 0.2s;
}

a.nav-link:hover {
	color:#d6dfd8 !important;
}
.base_menu a.nav-link{
	font-size: 18px;
}
/* nav menu end */

/* slider start */
.slider{
	width:100%;
}
#topSlider{
	background: #1190D3;
}
.carousel-item{
	color:#000000;
	height:80vh;
}
.carousel-inner{
	height:100%;
}
/*
.carousel-caption {
    text-shadow: 0px -1px 3px #000;
    color: #fffdfd;
    font-weight: bold;
    font-size: 35px;
}*/
.carousel-caption {
    text-shadow: 0px -1px 3px #000;
    color: #fffdfd;
    font-weight: bold;
    font-size: 100px;
    bottom: 30% !important;
}
.slider_caption{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	font-size: 15px;
}
.slider_caption li{
	width: fit-content;
	padding-left: 20px;
	list-style: disc;
}




/* slider end */

/* tile section start */
.tile_section{
	width:100%;
	border-top:0.5px solid #ebe9e9;
}
.itle_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	text-align: center;
}
.tile_item{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 25%;
    min-width: 25%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 30px auto;
	cursor:pointer;
}
.tile_item:hover .tile_icon {
    color: #011205;
}
.tile_icon{
	color:#000;
	border: 1px solid #000000;
    width: 85px;
    padding: 15px;
    border-radius: 3px;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.tile_icon i{
	font-size: 45px;
    height: 55px;
}
.title_name{
	color:#000;
	margin-top: 15px;
	text-transform: uppercase;
    font-weight: bold;
}



/* tile section end */







/* footer start */
.footer_box{
	width:100%;
	min-height:20vh;
	background:#011205;
	padding:15px 10px;
	display:flex;
	flex-flow:wrap;
	justify-content:space-between;
}
.footer_item{
	width:32%;
}
.footer_addr{
	font-size:16px;
}
.footer_addr_text{
	padding:5px;
	font-size: 15px;
}
/* footer end */


/* All Default CSS */
.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
}
.pt90{
	padding-top:90px;
}

.mp0{
	margin:0;
	padding:0;
}
.fix{
	overflow:hidden;
}
.fix-p{
	padding:0;
	overflow:hidden;
}
.fix-m{
	margin:0;
	overflow:hidden;
}
.pl5{
	padding-left:5px;
}
.pr5{
	padding-right:5px;
}
.pl10{
	padding-left:10px;
}.pr10{
	padding-right:10px;
}
.pt5{
	padding-top:5px;
}
.pt10{
	padding-top:10px;
}
.diBlock{
	display:inline-block !important;
}
.dBlock{
	display:block !important;
}
.dNone{
	display:none !important;
}
.trf_scaleX0{
	opacity:0 !important;
	-moz-opacity:0 !important;
	transform:scaleX(0) !important;
	-webkit-transform:scaleX(0) !important;
	-moz-transform:scaleX(0) !important;
	-o-transform:scaleX(0) !important;
	-ms-transform:scaleX(0) !important;
}
.trf_scaleX1{
	opacity:1 !important;
	-moz-opacity:1 !important;
	transform:scaleX(1) !important;
	-webkit-transform:scaleX(1) !important;
	-moz-transform:scaleX(1) !important;
	-o-transform:scaleX(1) !important;
	-ms-transform:scaleX(1) !important;
}
.trf_scaleY0{
	opacity:0 !important;
	-moz-opacity:0 !important;
	transform:scaleY(0) !important;
	-webkit-transform:scaleY(0) !important;
	-moz-transform:scaleY(0) !important;
	-o-transform:scaleY(0) !important;
	-ms-transform:scaleY(0) !important;
}
.trf_scaleY1{
	opacity:1 !important;
	-moz-opacity:1 !important;
	transform:scaleY(1) !important;
	-webkit-transform:scaleY(1) !important;
	-moz-transform:scaleY(1) !important;
	-o-transform:scaleY(1) !important;
	-ms-transform:scaleY(1) !important;
}
.op0{
	opacity:0 !important;
	-moz-opacity:0 !important;
}
.op1{
	opacity:1 !important;
	-moz-opacity:1 !important;
}
.protect_image{
	height:100%;
	width:100%;
	position:absolute;
	z-index:9;
	background:transparent;
}
/* scrollbar design start */
/* width */
::-webkit-scrollbar {
  width: 17px;
  cursor:scroll;
}

/* Track */
::-webkit-scrollbar-track {
  background: #F1F1F1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background:#c3c3c3;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #A8A8A8;
}


/* scrollbar design end */
/* Back to top  */
.back_to_top {
    position: fixed;
    bottom: 20%;
    right: 0;
    cursor: pointer;
    padding: 5px 15px;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform-origin: right;
    -webkit-transform-origin: right;
    -moz-transform-origin: right;
    -ms-transform-origin: right;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    z-index: 99999;
}
.back_to_top i {
    font-size: 25px;
}
.back_to_top_show {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
}


